## ros-iron-launch-testing-ament-cmake 2.0.2

=== debian/changelog ===
ros-iron-launch-testing-ament-cmake (2.0.2-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 13 Jul 2023 16:00:00 -0000

ros-iron-launch-testing-ament-cmake (2.0.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 11 Apr 2023 16:00:00 -0000

ros-iron-launch-testing-ament-cmake (2.0.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 10 Apr 2023 16:00:00 -0000

ros-iron-launch-testing-ament-cmake (1.4.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 23 Feb 2023 16:00:00 -0000

ros-iron-launch-testing-ament-cmake (1.4.0-1jammy) jammy; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#671 <https://github.com/ros2/launch/issues/671>)
  * Contributors: Audrow Nash

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 13 Feb 2023 16:00:00 -0000

ros-iron-launch-testing-ament-cmake (1.3.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 01 Nov 2022 16:00:00 -0000

ros-iron-launch-testing-ament-cmake (1.2.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-iron-launch-testing-ament-cmake (1.1.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 28 Apr 2022 16:00:00 -0000

ros-iron-launch-testing-ament-cmake (1.0.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 12 Apr 2022 16:00:00 -0000

ros-iron-launch-testing-ament-cmake (1.0.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 11 Apr 2022 16:00:00 -0000

ros-iron-launch-testing-ament-cmake (0.23.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 07 Apr 2022 16:00:00 -0000

ros-iron-launch-testing-ament-cmake (0.23.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 29 Mar 2022 16:00:00 -0000

ros-iron-launch-testing-ament-cmake (0.22.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 27 Mar 2022 16:00:00 -0000

ros-iron-launch-testing-ament-cmake (0.21.1-1jammy) jammy; urgency=high

  * [launch_testing_ament_cmake] Add test label (#584 <https://github.com/ros2/launch/issues/584>)
  * Contributors: Keisuke Shima

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-iron-launch-testing-ament-cmake (0.21.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-iron-launch-testing-ament-cmake (0.20.0-1jammy) jammy; urgency=high

  * Update maintainers to Aditya Pande and Michel Hidalgo (#559 <https://github.com/ros2/launch/issues/559>)
  * Updated maintainers (#555 <https://github.com/ros2/launch/issues/555>)
  * Contributors: Aditya Pande, Audrow Nash

 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 28 Nov 2021 16:00:00 -0000

ros-iron-launch-testing-ament-cmake (0.19.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 14 Jul 2021 16:00:00 -0000

ros-iron-launch-testing-ament-cmake (0.18.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 17 Jun 2021 16:00:00 -0000

ros-iron-launch-testing-ament-cmake (0.17.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 05 Apr 2021 16:00:00 -0000

ros-iron-launch-testing-ament-cmake (0.16.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 18 Mar 2021 16:00:00 -0000

ros-iron-launch-testing-ament-cmake (0.15.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Sun, 24 Jan 2021 16:00:00 -0000

ros-iron-launch-testing-ament-cmake (0.14.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 07 Dec 2020 16:00:00 -0000

ros-iron-launch-testing-ament-cmake (0.13.0-1jammy) jammy; urgency=high

  * Update package maintainers (#465 <https://github.com/ros2/launch/issues/465>)
  * Add bsd license to launch due to files from roslaunch (#456 <https://github.com/ros2/launch/issues/456>)
  * Contributors: Michel Hidalgo, William Woodall

 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 03 Nov 2020 16:00:00 -0000

ros-iron-launch-testing-ament-cmake (0.12.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 17 Aug 2020 16:00:00 -0000

ros-iron-launch-testing-ament-cmake (0.11.1-1jammy) jammy; urgency=high

  * Use launch_test CMake target as output file basename (#448 <https://github.com/ros2/launch/issues/448>)
  * Contributors: Michel Hidalgo

 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 13 Aug 2020 16:00:00 -0000

ros-iron-launch-testing-ament-cmake (0.11.0-1jammy) jammy; urgency=high

  * Find Python debug interpreter on Windows (#437 <https://github.com/ros2/launch/issues/437>)
  * Contributors: Dirk Thomas

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 03 Aug 2020 16:00:00 -0000

ros-iron-launch-testing-ament-cmake (0.10.2-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 25 May 2020 16:00:00 -0000

ros-iron-launch-testing-ament-cmake (0.10.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 07 May 2020 16:00:00 -0000

ros-iron-launch-testing-ament-cmake (0.10.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 23 Apr 2020 16:00:00 -0000

ros-iron-launch-testing-ament-cmake (0.9.5-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 12 Nov 2019 16:00:00 -0000

ros-iron-launch-testing-ament-cmake (0.9.4-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 07 Nov 2019 16:00:00 -0000

ros-iron-launch-testing-ament-cmake (0.9.3-1jammy) jammy; urgency=high


